//
//  BaseCollectionViewCell.swift
//  MobilePortal
//
//  Created by xiejiangbo on 2019/9/11.
//  Copyright © 2019 yin chen. All rights reserved.
//

import UIKit

class BaseCollectionViewCell: UICollectionViewCell {
    override func awakeFromNib() {
        super.awakeFromNib()
        // Initialization code
    }
    
    func configurateTheCell(info:BaseCollectionViewCellModel){
        
    }
    deinit {
        print("------------------------------")
        print(NSStringFromClass(self.classForCoder)+"释放")
        print("------------------------------")
    }
}
class BaseCollectionViewCellModel: NSObject {
    var className:String!
    var indexPath:IndexPath!
}
